JOGL-2.4 and JDK11 sketches

I recently announced a pre-release of PiCrate-2.0 for the RaspberryPI, where I was using --add-opens to suppress reflective access warnings, with P2D and P3D with the processing.org modified jogl.jars version 2.3.2. However I have found that this is not necessary with current JOGL 2.4.0 rc release. See Screenshot of Hype Sketch:-


I’m tempted to include JOGL-2.4.0-rc in my next PiCrate release.

3 Likes